import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CrawlerSelectorComponent } from './crawler-selector.component';

describe('FilterComponent', () => {
  let component: CrawlerSelectorComponent;
  let fixture: ComponentFixture<CrawlerSelectorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CrawlerSelectorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CrawlerSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
